How to install libplist++-dev on Debian 9 (Stretch)